Information on source package slic3r-prusa

Available versions

ReleaseVersion
buster1.39.2+dfsg-1
bullseye2.3.0+dfsg-1
bookworm2.5.0+dfsg-4
sid2.7.4+dfsg-1.1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2024-24686vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple stack-based buffer overflow vulnerabilities exist in the read ...
CVE-2024-24685vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple stack-based buffer overflow vulnerabilities exist in the read ...
CVE-2024-24684vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple stack-based buffer overflow vulnerabilities exist in the read ...
CVE-2024-24584vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple out-of-bounds read vulnerabilities exist in the readMSH funct ...
CVE-2024-24583vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple out-of-bounds read vulnerabilities exist in the readMSH funct ...
CVE-2024-23951vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple improper array index validation vulnerabilities exist in the ...
CVE-2024-23950vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple improper array index validation vulnerabilities exist in the ...
CVE-2024-23949vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple improper array index validation vulnerabilities exist in the ...
CVE-2024-23948vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple improper array index validation vulnerabilities exist in the ...
CVE-2024-23947vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple improper array index validation vulnerabilities exist in the ...
CVE-2024-22181vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableAn out-of-bounds write vulnerability exists in the readNODE functional ...
CVE-2023-49600vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableAn out-of-bounds write vulnerability exists in the PlyFile ply_cast_as ...
CVE-2023-35953vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple stack-based buffer overflow vulnerabilities exist in the read ...
CVE-2023-35952vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple stack-based buffer overflow vulnerabilities exist in the read ...
CVE-2023-35951vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple stack-based buffer overflow vulnerabilities exist in the read ...
CVE-2023-35950vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple stack-based buffer overflow vulnerabilities exist in the read ...
CVE-2023-35949vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerable (no DSA, postponed)vulnerableMultiple stack-based buffer overflow vulnerabilities exist in the read ...
CVE-2020-28598vulnerablevulnerablevulnerablevulnerableAn out-of-bounds write vulnerability exists in the Admesh stl_fix_norm ...
CVE-2020-28596vulnerablevulnerablevulnerablevulnerableA stack-based buffer overflow vulnerability exists in the Objparser::o ...
CVE-2020-28595vulnerablevulnerablevulnerablevulnerableAn out-of-bounds write vulnerability exists in the Obj.cpp load_obj() ...
CVE-2020-28594vulnerablevulnerablevulnerablevulnerableA use-after-free vulnerability exists in the _3MF_Importer::_handle_en ...

Search for package or bug name: Reporting problems